Bug 766203 - [abrt] amarok-utils-2.4.3-1.fc16: __GI_raise: Process /usr/bin/amarokcollectionscanner was killed by signal 6 (SIGABRT)
Summary: [abrt] amarok-utils-2.4.3-1.fc16: __GI_raise: Process /usr/bin/amarokcollecti...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: amarok
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c415d46ead3fadce3d4ec93e27e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-10 22:47 UTC by Denisa Kardis
Modified: 2013-02-14 02:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-14 02:17:17 UTC
Type: ---


Attachments (Terms of Use)
File: event_log (19.96 KB, text/plain)
2011-12-10 22:47 UTC, Denisa Kardis
no flags Details
File: backtrace (5.66 KB, text/plain)
2011-12-10 22:47 UTC, Denisa Kardis
no flags Details
File: smolt_data (3.26 KB, text/plain)
2011-12-10 22:47 UTC, Denisa Kardis
no flags Details
File: maps (7.77 KB, text/plain)
2011-12-10 22:47 UTC, Denisa Kardis
no flags Details
File: dso_list (2.92 KB, text/plain)
2011-12-10 22:47 UTC, Denisa Kardis
no flags Details

Description Denisa Kardis 2011-12-10 22:47:36 UTC
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/bin/amarokcollectionscanner --idlepriority -i -r -s --sharedmemory 'AmarokScannerMemorySat Dec 10 22:32:25 2011' --batch /home/denisa/.kde/share/apps/amarok/amarokcollectionscanner_batchscan.xml_
crash_function: __GI_raise
executable:     /usr/bin/amarokcollectionscanner
kernel:         3.1.4-1.fc16.i686
pid:            7179
pwd:            /home/denisa/Documents
reason:         Process /usr/bin/amarokcollectionscanner was killed by signal 6 (SIGABRT)
reported_to:    Bugzilla: URL=https://bugzilla.redhat.com/show_bug.cgi?id=766202
time:           So 10. prosinec 2011, 22:36:30 CET
uid:            1000
username:       denisa

backtrace:      Text file, 5799 bytes
dso_list:       Text file, 2992 bytes
event_log:      Binary file, 20443 bytes
maps:           Text file, 7952 bytes
smolt_data:     Text file, 3336 bytes

build_ids:
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:1df53725e371c75ee897f32d82ec0497ecbb8599
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:d9d0032d31309c010191767679e93bc609681a60
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:f2e44a6fabd53fd26f24e73f2e7e3e4ffafe3423
:42859023e4ec83a16446984b1e0c7510a38731c4
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:d573f338cc491b8c90af60dffa71e0eb89591002
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:0734d86ae63aaa1076f2d496858bc33d24ed819d
:0c66f47155090aa88fa0174effc38414db016842
:f7b0a9560a418a5688c923b587595cbaa736b60d
:c99f1ccfba97990ecfad2bd7846e5aa2f82fc577
:2f427908ce3fa116e827819b41fc904b2c770fde
:8369c683299f210f3caac04c3073d55741f5f35e
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:adeb74ec33d86b780e0a20b5374e468289ee378f
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:38c0cba51c911fcce0d0b15cf1bae832f7dd7c0a
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:40e3e5b910a2762887fba4cecdb950ad85cc7359
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:fdf82c448d838a8eea926558f72fcabc3eb6e7a0
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:0903fddf6fb4a291421c25463750aa9f8e687a3c
:0cc5c4bc97b347c85c28a24db9e236d4c727ed91
:6c00e3e4150ecd30bef0164f6499c467af78bf20
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:361c3cb44e164d3839e932598d186cde70329a8c
:122fc5556a9dd0b04de358ee521843ca8a288fed
:82674b49345364df4c158e8258b93fd4d8fdbae0
:686282cbb07a56c08f9cac2ab86d71ab42c49dc2
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:HOSTNAME=kardis.localhost
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4b26feaab519014878ada12d00000010-1323549298.640575-50248488
:GNOME_KEYRING_CONTROL=/tmp/keyring-jKjEYJ
:IMSETTINGS_MODULE=none
:USER=denisa
:USERNAME=denisa
:MAIL=/var/spool/mail/denisa
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/denisa/.local/bin:/home/denisa/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/denisa
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=4553
:LANG=cs_CZ.utf8
:GDM_LANG=cs_CZ.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/denisa
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=denisa
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eBfhziEzBu,guid=42b7736a71676bfed379140400000ae9
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/denisa
:DISPLAY=:0.0
:XAUTHORITY=/tmp/kde-denisa/xauth-1000-_0
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4560,unix/unix:/tmp/.ICE-unix/4560
:SSH_AUTH_SOCK=/tmp/keyring-jKjEYJ/ssh
:GPG_AGENT_INFO=/tmp/keyring-jKjEYJ/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/kde4/ktuberling.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5283
:LANGUAGE=
:PULSE_PROP_media.role=music
:PULSE_PROP_phonon.streamid={0511af0d-85d7-4de0-9ab0-dc08f50a6106}
:MYSQL_HOME=/home/denisa/.kde/share/apps/amarok/
:DEFAULT_HOME_ENV=/home/denisa/.kde/share/apps/amarok/

var_log_messages:
:Dec 10 22:27:55 kardis abrt[6571]: Saved core dump of pid 6542 (/usr/bin/amarokcollectionscanner) to /var/spool/abrt/ccpp-2011-12-10-22:27:08-6542 (2016825344 bytes)
:Dec 10 22:31:30 kardis abrt[6834]: Saved core dump of pid 6576 (/usr/bin/amarokcollectionscanner) to /var/spool/abrt/ccpp-2011-12-10-22:30:23-6576 (2017730560 bytes)
:Dec 10 22:34:18 kardis abrt[7176]: Saved core dump of pid 7085 (/usr/bin/amarokcollectionscanner) to /var/spool/abrt/ccpp-2011-12-10-22:33:33-7085 (2016583680 bytes)
:Dec 10 22:37:41 kardis abrt[7354]: Saved core dump of pid 7179 (/usr/bin/amarokcollectionscanner) to /var/spool/abrt/ccpp-2011-12-10-22:36:30-7179 (2017484800 bytes)

Comment 1 Denisa Kardis 2011-12-10 22:47:39 UTC
Created attachment 545033 [details]
File: event_log

Comment 2 Denisa Kardis 2011-12-10 22:47:40 UTC
Created attachment 545034 [details]
File: backtrace

Comment 3 Denisa Kardis 2011-12-10 22:47:42 UTC
Created attachment 545035 [details]
File: smolt_data

Comment 4 Denisa Kardis 2011-12-10 22:47:44 UTC
Created attachment 545036 [details]
File: maps

Comment 5 Denisa Kardis 2011-12-10 22:47:46 UTC
Created attachment 545037 [details]
File: dso_list

Comment 6 abrt-bot 2012-03-30 13:45:37 UTC
Backtrace analysis found this bug to be similar to bug #805736, closing as duplicate. This bug seems to belong to component qt or gcc.

Bugs which were found to be similar to this bug: 
  amarok: bug #583024, bug #601799, bug #603158, bug #766202, bug #768475, bug #768502
  avogadro: bug #646375
  merkaartor: bug #706748
  pokerth: bug #673060
  projectM-pulseaudio: bug #560117
  qbittorrent: bug #625595
  qtpfsgui: bug #637487, bug #669478
  rosegarden4: bug #805736

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 805736 ***

Comment 7 Fedora End Of Life 2013-01-17 00:16:23 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora End Of Life 2013-02-14 02:17:28 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.